function changeMotionImage (imageName) {
  document.getElementById('motionImage').src = imageName;
}

function playVideoLink(id, category) {
	mTrackImage = new Image();
	mTrackImage.src = "http://transfer.go.com/cgi/transfer.dll?srvc=sz&name=MOTION_CONTEXTLINK&goto=http://espn.go.com/i/blank.gif";
	
	if (hasMotion || (!isWin && !isIE) || navigator.userAgent.toLowerCase().indexOf("netscape/7") != -1 || navigator.userAgent.toLowerCase().indexOf("firefox") != -1)
		window.open('http://sports.espn.go.com/broadband/motion/showcase_popoff?CMP=ILC-motionpoplink&video='+id+'&category='+category,'showcase','width=780,height=430,scrollbars=no,noresize');
	else 
		document.location.href = "http://espn.go.com/motion/download.html";
}
